@charset "utf-8";
@import url("../../../admin/css/global_common2.css");

/*
==================================================================================
共通タグ：
	ページを量産する場合、ここに定義してあるスタイルを使用するか、
	ページ毎に作成したCSSファイルに追記したものを使用してください。
==================================================================================
*/

/*----------------------------------------------------------*/
/*画像の位置指定*/
.iright {
	float:right;
	padding:0px 0px 20px 20px;
}
.ileft {
	float:left;
	padding:0px 20px 20px 0px;
}
.ileft p {
	font-size:8px;
}
.icenter {
	text-align:center;
}

/*----------------------------------------------------------*/
/*※印を使う場合*/
p.note {
	font-size:12px;
	line-height:1.6em;
	margin:0 20px 0 20px;
	padding-left:0.7em;
	text-indent:-0.7em;
}

/*----------------------------------------------------------*/
/*リンク*/
a:link {
	color:#bb0900;
}
a:active {
	color:#ed3c33;
}
a:visited {
	color:#bb0900;
}
a:hover {
	color:#ed3c33;
}
a.pdf {
	padding-left:20px;
	padding-bottom:5px;
	background:url(../img/icon_pdf.gif) no-repeat top left;
}
a.word {
	padding-left:20px;
	padding-bottom:5px;
	background:url(../img/icon_doc.gif) no-repeat top left;
}
a.excel {
	padding-left:20px;
	padding-bottom:5px;
	background:url(../img/icon_xls.gif) no-repeat top left;
}
a.site {
	background:url(../img/icon_blank.gif) no-repeat scroll left top transparent;
	padding-bottom:5px;
	padding-left:20px;
}
a.external {
	padding-left:20px;
	padding-bottom:5px;
	background:url(../img/icon_blank.gif) no-repeat top left;
}

/*----------------------------------------------------------*/
/*画像リンク*/
#contents a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}
#leftmenu a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}
#banner a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}
#slider_main a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}
#slider_thum a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}

/*
==================================================================================
共通構造
==================================================================================
*/
html {
	overflow-y:scroll;
}
body {
	background:#fff url(../img/bg.gif) repeat-x top left;
	color:#333;
}
#wrapper {
	background:url(../img/bg_header.gif) no-repeat top right;
	width:100%;
}
#contents_wrap {
	width:960px;
	margin:0px auto;
}

/*
==================================================================================
ヘッダー
==================================================================================
*/
#header {
	position:relative;
	width:960px;
	height:250px;
	margin:0px auto;
	clear:both;
}
#header h1 {
	position:absolute;
	top:30px;
}
#warning {
	position:absolute;
	top:50px;
	left:300px;
	font-size:14px;
	font-weight:bold;
	color:#f00;
}

/*
==================================================================================
グローバルナビゲーション
==================================================================================
*/
#globalNavi {
	position:absolute;
	top:140px;
	list-style:none;
	background:url(../img/gn_partision.gif)no-repeat left top;
}
#globalNavi:after {display:block;clear:both;content:"";}
#globalNavi li {
	float:left;
	height:50px;
	text-align:center;
}
#globalNavi li.aboutus {width:147px;}
#globalNavi li.academics {width:150px;}
#globalNavi li.admissions {width:154px;}
#globalNavi li.services {width:182px;}
#globalNavi li.research {width:138px;}
#globalNavi li.general {width:189px;}
#globalNavi li a {padding:15px 0;color:#ffffff;text-decoration:none;font-size:16px;width:100%;display:block;background:url(../img/gn_partision.gif)no-repeat right top;}
#globalNavi li a:hover {color:#bb0900;}
/*
==================================================================================
ヘッダー　サブナビ1
==================================================================================
*/
#subNavi1 {
	position:absolute;
	top:0px;
	right:310px;
	list-style:none;
}
#subNavi1 li {
	float:left;
	background:url(../img/sub_line_1.png)no-repeat left 2px;
}
#subNavi1 li:first-child {background:none;}
#subNavi1 li a {color:#333333;font-weight:bold;text-decoration:none;font-size:12px;padding:6px 5px 0 10px;display:block;margin-left:10px;}
#subNavi1 li a:hover {color:#bb0900;}

/*検索*/
#searchArea {
	position:absolute;
	top:0px;
	right:0px;
	width:286px;
	background:url(../img/bg_search.gif) no-repeat;
	padding:2px 0px 5px 7px;
	line-height:1em;
}
#searchArea table {
	border-collapse:collapse;
}
#searchArea input.input {
	width:188px;
	padding:2px;
	margin-right:10px;
	background-color:#fff;
	border:1px solid #999;
	font-size:12px;
}
#searchArea input.submit {
	width:69px;
	height:19px;
	border:none;
	cursor:pointer;
	background:transparent url(../img/btn_search.gif) no-repeat;
}

/*
==================================================================================
ヘッダー　サブナビ2
==================================================================================
*/
#subNavi2 {
	position:absolute;
	top:115px;
	right:100px;
	list-style:none;
}
#subNavi2 li {
	float:left;
	background:url(../img/sub_line_2.png)no-repeat left top;
}
#subNavi2 li:first-child {background:none;}
#subNavi2 li a {color:#333333;font-weight:bold;text-decoration:none;font-size:12px;padding:2px 5px 0 10px;display:block;margin-left:10px;}
#subNavi2 li a:hover {color:#bb0900;}
/*言語選択プルダウン*/

ul#lang_pulldown {
	position:absolute;
	top:115px;
	right:0px;
	margin:0px auto;
	width:89px;
	list-style:none;
}

ul#lang_pulldown li {
	float:left;
	width:89px;
	height:25px;
	list-style:none;
	text-align:center;
}
ul#lang_pulldown li a {
	display:block;
	width:89px;
	height:100%;
	line-height:25px;
	color:#fff;
	background:none !important;
	padding-left:0 !important;
}
ul#sub li {
	float:none;
	background-color:#767676;
	border-bottom:1px solid #444444;
}

/*
==================================================================================
ローカルナビゲーション
==================================================================================
*/
#localNavi_wrap {
	width:632px;
	border:solid 1px #c9c9c9;
	background:#FFF;
	padding:9px;
	margin-bottom:9px;
}

/*
==================================================================================
パンくずリスト
==================================================================================
*/
#topicPath {
	position:absolute;
	top:215px;
	left:9px;
}
#topicPath li {
	float:left;
	list-style:none;
	font-size:13px;
	line-height:1.6em;
	padding-left:10px;
	padding-right:15px;
	color:#000;
	background:url(../img/arrow_topicpath.gif) no-repeat right 6px;
}
#topicPath li.here {
	background:none;
}

/*
==================================================================================
左メニュー
==================================================================================
*/
/*コンテンツメニュー*/
#leftmenu {
	float:left;
	width:248px;
	margin-right:12px;
	display:inline;
}
#leftmenu h3 {
	width:240px;
	color:#fff;
	font-size:16px;
	padding:8px 0px;
	text-indent:15px;
	margin-left:4px;
	background:#000 url(../img/img_left_hdr.gif) no-repeat left top;
}
ul.leftnavi {
	list-style:none;
	margin-left:4px;
	margin-bottom:30px;
	background:url(../img/bg_leftnavi.gif) top left repeat-y;
}
ul.leftnavi li {
	font-size:13px;
	line-height:1.4em;
	padding:7px 15px;
	border-bottom:1px solid #fff;
}
ul.leftnavi li a:link {
	color:#333;
	text-decoration:none;
}
ul.leftnavi li a:active {
	color:#666;
	text-decoration:underline;
}
ul.leftnavi li a:visited {
	color:#333;
	text-decoration:none;
}
ul.leftnavi li a:hover {
	color:#666;
	text-decoration:underline;
}

/*サブメニュー*/
ul.leftnavi li ul.leftsubnavi {
	margin-left:20px;
	margin-top:5px;
	background:none;
	zoom:1;
}
ul.leftnavi li ul.leftsubnavi li {
	font-size:10px;
	list-style:none;
	padding:4px 0px;
	border-bottom:none;
}
ul.leftnavi li ul.leftsubnavi li a:link {
	color:#333;
	text-decoration:none;
}
ul.leftnavi li ul.leftsubnavi li a:active {
	color:#666;
	text-decoration:underline;
}
ul.leftnavi li ul.leftsubnavi li a:visited {
	color:#333;
	text-decoration:none;
}
ul.leftnavi li ul.leftsubnavi li a:hover {
	color:#666;
	text-decoration:underline;
}

/* banner */
#leftmenu .side_banner {
	position:relative;
	width:248px;
	height:335px;
	border-top:35px solid #000000;
	border-bottom:35px solid #000000;
	padding:0;
	margin-bottom:30px;
}
#leftmenu .side_banner .sid_bnr_01_wrap {
	position:relative;
	width:248px;
	height:335px;
	overflow:hidden;
}
#leftmenu .side_banner .sid_bnr_01_wrap .sid_bnr_01 {
	margin:0;
}
#leftmenu .side_banner .sid_bnr_01_wrap .sid_bnr_01 li {
	margin:0;
}
#leftmenu .sid_bnr_02 {
	margin:0;
	list-style:none;
	overflow:hidden;
	margin-bottom:30px;
}
#leftmenu .side_banner .mask_top {
	position:absolute;
	top:0;
	left:-1px;
	margin:0;
}
#leftmenu .side_banner .mask_bottom {
	position:absolute;
	bottom:0;
	left:-1px;
	margin:0;
}
#leftmenu .side_banner .sliderup {
	position:absolute;
	top:-28px;
	left:115px;
	margin:0;
}
#leftmenu .side_banner .sliderdown {
	position:absolute;
	bottom:-28px;
	left:115px;
	margin:0;
}

/*Features*/
#leftFeatures {
	margin-left:4px;
	margin-bottom:15px;
	background:url(../img/bg_leftnavi.gif) top left repeat-y;
}
#leftFeatures p.catch {
	font-size:16px;
	line-height:1.6em;
	margin-right:15px;
	margin-left:15px;
	padding-top:10px;
	margin-bottom:5px;
}
#leftFeatures p.catch span {
	color:#bb0900;
}

#leftFeatures p.image {
	text-align:center;
	margin-bottom:10px;
	background:url("/english/common/img/leftmenu_thumb_bg.gif") no-repeat scroll center top transparent;
	padding:8px;
}
#leftFeatures p.text {
	font-size:13px;
	line-height:1.6em;
	margin:0 15px 10px 15px;
}
#leftFeatures div.border {
	clear:both;
	width:220px;
	margin:0 auto;
	padding-top:10px;
	border-bottom:1px dotted #848484;
}
#leftFeatures div.border hr {
	display:none;
}
#leftFeatures ul .articleList {
	clear:both;
	width:220px;
	margin:0 auto;
	padding-top:10px;
	border-bottom:1px dotted #848484;
	list-style-type:none;
}
#leftFeatures ul .articleListLast {
	clear:both;
	width:220px;
	margin:0 auto;
	padding-top:10px;
	border-bottom:none;
	list-style-type:none;
}

/*Contact*/
#leftmenu #contactinfo {
	margin-left:4px;
}
#leftmenu #contactinfo h4 {
	width:240px;
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:20px;
	margin-top:40px;
	border-bottom:1px dotted #848484;
}
#leftmenu #contactinfo p {
	font-size:13px;
	line-height:1.6em;
}

/*
==================================================================================
コンテンツ
==================================================================================
*/
#contents_wrap p.contentsTitle {
	border-bottom:1px dotted #848484;
	font-size:27px;
	line-height:1.296;
	margin:0 0 25px 4px;
	padding:0 0 20px 6px;
}
#contents {
	float:left;
	display:inline;
	width:700px;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
p span {color:#bb0900;}
#contents h2 {font-size:22px;}
#contents h2.titH2 {clear:both;}
#contents h3 {font-size:16px;line-height:1.4em;padding:5px 0 5px 8px;background:url(../img/bg_gray.gif) top left;}
#contents h3 span.link_title {color:#333333;padding-right:85px;word-break:break-all;display:block;}
#contents h4 {font-size:14px;line-height:1.6em;border-bottom:1px solid #bb0900;}
#contents h5 {font-size:14px;line-height:1.6em;}
#contents p.text {font-size:13px;line-height:1.6em;}
#contents ul,
#contents ol,
#contents dl {overflow:hidden;}
#contents ul li,
#contents ol li {margin-left:3em;font-size:13px;line-height:1.6em;}
#contents .col1:after ,
#contents .col2:after ,
#contents .col3:after ,
#contents .col4:after ,
#contents .imgLtextN:after,
#contents .imgLtextR:after,
#contents .imgRtextN:after,
#contents .imgRtextR:after ,
#contents .box_gray:after ,
#contents .box_beige:after ,
#contents .box_white:after ,
#contents .anchor_link:after ,
#contents .related_link:after ,
#contents .page_link:after ,
#contents .dl_adobe_reader:after {display:block;clear:both;content:"";}
#contents .lead {font-size:13px;line-height:1.6em;}
#contents .textarea {font-size:13px;line-height:1.6em;}
#contents .textarea h2 {font-size:17px;line-height:1.2em;}
#contents .imgarea span {display:block;font-size:12px;word-break:break-all;}
#contents .col2 .col_r {width:700px;float:right;}
#contents .col2 .col_l {width:340px;margin-right:20px;float:left;}
#contents .col2 .col_r {width:340px;float:right;}
#contents .col3 .col_l {width:220px;margin-right:20px;float:left;}
#contents .col3 .col_r {width:220px;float:right;}
#contents .col4 .col_l {width:160px;margin-right:20px;float:left;}
#contents .col4 .col_r {width:160px;float:right;}
#contents .imgLtextN  .imgarea {float:left;margin-right:20px;}
#contents .imgLtextN  .textarea {overflow:auto; zoom:1;}
#contents .imgLtextR  .imgarea {float:left;margin-right:20px;}
#contents .imgLtextR  .textarea span {margin-bottom:10px;}
#contents .imgRtextN  .imgarea {float:right;margin-left:20px;}
#contents .imgRtextN  .textarea {overflow:auto; zoom:1;}
#contents .imgRtextR  .imgarea {float:right;margin-left:20px;}
#contents .imgRtextR  .textarea span {margin-bottom:10px;}
#contents #contentsTitle {width:700px;position:relative;background:url(../img/bg_gray.gif) top left;}
#contents #contentsTitle div.picture {float:right;width:408px;margin:20px;display:inline;font-size:13px;line-height:1.6em;}
#contents #contentsTitle h2 {margin:0 0 20px 25px;padding-top:25px;}
#contents #contentsTitle div.lead {margin:0 0 10px 25px;font-size:13px;line-height:1.6em;}
#contents #contentsTitle p.name {margin:0 0 10px 25px;font-size:13px;line-height:1.6em;}
#contents h2.titH2 {margin:40px 0;}
#contents ul.plist {clear:both;list-style:none;margin-left:21px;margin-bottom:20px;}
#contents ul.plist li {float:left;margin-right:2px;margin-bottom:3px;font-size:0;line-height:0;}
#contents #mainvisual {list-style:none;}
#contents #mainvisual li {width:700px;z-index:1;background:url(../img/bg_gray.gif) top left;margin:0;}
#contents #mainvisual li .link li {line-height:1.6em;}
#image-switch {position:absolute;z-index:100;left:21px;margin-bottom:20px;}
#image-switch a {display:block;width:108px;height:82px;margin-right:2px;margin-bottom:8px;text-indent:-9999px;/*overflow:hidden;*/	outline:none;zoom:1;float:left;background:url(../img/space.gif);}
#contents .test_s {font-size:11px;}
#contents .box_gray {background:#e7e7e7;padding:16px;}
#contents .box_beige {background:#eadbc1;padding:16px;}
#contents .box_white {background:#ffffff;padding:16px;border:1px solid #cbcbcb;}
#contents .box_gray p.title ,
#contents .box_beige p.title ,
#contents .box_white p.title {font-weight:bold;margin-bottom:8px;font-size:13px;line-height:1.6em;}
#contents .catch {font-size:32px;color:#bb0900;}
#contents .subcatch {font-size:26px;}
#contents .catch_check li {position:relative;margin-left:0;padding-left:22px;list-style:none;}
#contents .catch_check li:before {position:absolute;top:3px;left:0;content:"";width:16px;height:14px;background:url(../img/icon_check.gif) no-repeat left top;}
#contents .link li {position:relative;margin-left:0;padding-left:12px;list-style:none;}
#contents .link li:before {position:absolute;top:7px;left:0;content:"";width:4px;height:7px;background:url(../img/arrow_red_right.gif) no-repeat left top;}
#contents .link{font-size:10px;}
#contents .anchor_link li {position:relative;margin:0 16px 8px 0;padding-left:15px;list-style:none;float:left;}
#contents .anchor_link li:before {position:absolute;top:9px;left:0;content:"";width:7px;height:4px;background:url(../img/arrow_red_bottom.gif) no-repeat left top;}
#contents .to_top {text-align:right;font-size:13px;line-height:1.6em;}
#contents .to_top a {background:url(../img/arrow_red_top.gif) no-repeat right 6px;padding-right:12px;}
#contents .related_link {background:none repeat scroll 0 0 #eeeeee;border-bottom:2px solid #d9d9d9;border-top:2px solid #d9d9d9;}
#contents .related_link dt {float:left;font-weight:bold;width:16.4341%;}
#contents .related_link dt span {padding:10px;display:block;font-size:13px;}
#contents .related_link dd {background:none repeat scroll 0 0 #ffffff;float:right;width:83.5659%;}
#contents .related_link dd ul ,
#contents .related_link dd ol {padding:10px;}
#contents .page_link li {position:relative;margin:0 16px 8px 0;padding-left:12px;list-style:none;float:left;}
#contents .page_link li:before {position:absolute;top:7px;left:0;content:"";width:4px;height:7px;background:url(../img/arrow_red_right.gif) no-repeat left top;}
#contents .page_link li.current a { color:#333333; text-decoration:none;}
#contents .readmore {   background:url(../img/arrow_red_right.gif) no-repeat right 50%;display:inline;float:right;margin-right:15px;margin-top:-22px;padding-right:10px;text-align:right;font-size:13px;line-height:1.6em;}
#contents .faq dt {background:url(../img/icon_q.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-size:15px;margin-bottom:8px;padding:4px 0 6px 60px;}
#contents .faq dd {background:url(../img/icon_a.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-size:13px;margin-bottom:8px;padding:4px 0 6px 60px;}
#contents .box_strong {background:none repeat scroll 0 0 #eeeeee;border:1px solid #d9d9d9;padding:3px;}
#contents .box_strong dt {border-top:2px solid #bb0900;font-size:15px;font-weight:bold;padding:6px;text-align:center;}
#contents .box_strong dd {background:none repeat scroll 0 0 #ffffff;font-size:13px;padding:10px;}
#contents .btn_back {text-align:center;}
#contents .btn_back p {
	background:#e34c4c;
	background:-moz-linear-gradient(top, #e34c4c 0%, #ad1b1b 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e34c4c), color-stop(100%,#ad1b1b));
	background:-webkit-linear-gradient(top, #e34c4c 0%,#ad1b1b 100%);
	background:-o-linear-gradient(top, #e34c4c 0%,#ad1b1b 100%);
	background:-ms-linear-gradient(top, #e34c4c 0%,#ad1b1b 100%);
	background:linear-gradient(to bottom, #e34c4c 0%,#ad1b1b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34c4c', endColorstr='#ad1b1b',GradientType=0 );
	border:1px solid #ef9a9a;
	display:inline-block;
	text-align:center;
}
#contents .btn_back p:hover {
	background:#c94444;
	background:-moz-linear-gradient(top, #c94444 0%, #931717 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c94444), color-stop(100%,#931717));
	background:-webkit-linear-gradient(top, #c94444 0%,#931717 100%);
	background:-o-linear-gradient(top, #c94444 0%,#931717 100%);
	background:-ms-linear-gradient(top, #c94444 0%,#931717 100%);
	background:linear-gradient(to bottom, #c94444 0%,#931717 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c94444', endColorstr='#931717',GradientType=0 );
}
#contents .btn_back p a {border:1px solid #ffffff;display:block;font-weight:bold;padding:10px 18px;text-decoration:none;}
#contents .btn_back p a span {background:url(../img/arrow_white_left.gif) no-repeat left center;color:#ffffff;padding-left:16px;font-size:13px;line-height:1.6em;}
#contents hr.solid {
	border:0;
	height:1px;
	background:#333;
	background-image:-webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image:-moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image:-ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image:-o-linear-gradient(left, #ccc, #333, #ccc);
}
#contents hr.dotted {border:0;border-bottom:1px dashed #ccc;}
#contents table {font-size:13px;line-height:1.6em;border-collapse:collapse;width:100%;}
#contents table thead th {color:#fff;padding:5px 10px;text-align:center;border:1px solid #ccc;background:#333;}
#contents table tbody th {padding:5px 10px;border:1px solid #ccc;background:#eee;}
#contents table tbody td {padding:5px 10px;border:1px solid #ccc;}
#contents table td.red {color:#fff;background:#bb0900;}
#contents table td.darkgray {color:#fff;background:#666;}
#contents table td.gray {background:#eee;}
#contents table td.textred {color:#bb0900;font-weight:bold;}
#contents table td.num {text-align:right;}
#contents table td.text {text-align:left;}
#contents .dl_adobe_reader {background:none repeat scroll 0 0 #ffffff;border:1px solid #d9d9d9;padding:19px;}
#contents .dl_adobe_reader dt{float:left;overflow:hidden;width:170px;}
#contents .dl_adobe_reader dd{color:#666666;font-size:13px;margin-left:180px;}
/*NEWS CONTENTS*/
#contents.news h2 {margin-left:15px;}
#contents div.archive_date {padding:0;font-size:14px;line-height:1.6em;margin:10px 15px 10px 0;font-style:normal;font-weight:normal;}
#contents div.archive_title {padding:0;font-size:18px;margin:0px 0px 35px 0;text-indent:0px;background:none;line-height:1.4em;font-style:normal;font-weight:normal;}
#contents.news ul{padding:20px 15px 40px 15px;}
#contents.news ul li{clear:both;list-style:none;margin:0 0 25px;}
#contents.news ul li span{padding-right:75px;}
#contents.news ul li p{margin:5px 0 0 0;font-size:13px;}
#contents.news ul li p.date{font-size:10px;margin-bottom:0;}
#contents.news ul p a img{padding:5px 13px 21px 5px;background:url(../img/news_pic_bg.gif) no-repeat left top;}
/*FEATURES CONTENTS*/
#contents.features h2 {margin-left:15px;padding-bottom:35px;}
#contents.features .article {padding:0 15px 20px;}
#contents.features .article h3 {background:none repeat scroll 0 0 rgba(0, 0, 0, 0);font-size:18px;padding:0 0 35px;text-indent:0;}
#contents.features .article h4 {padding:0 0 15px;border:none;}
#contents.features .article .text {font-size:13px;line-height:1.6em;}
#contents.features .article a img {background:url(../img/leftmenu_thumb_bg.gif) no-repeat scroll right top rgba(0, 0, 0, 0);float:right;padding:8px 8px 28px 28px;}
#contents.features .line {border-bottom:1px dotted #333333;clear:both;height:1px;margin:20px 0 20px 15px;}
#contents.features .line hr {display:none;}
/*IWEE CONTENTS*/
#contents.iwee .mainImg {margin-bottom:19px;}
#contents.iwee .eventsArea,
#contents.iwee .newsArea {position:relative;width:700px;float:left;background:url(../img/bg_gray.gif) left top;overflow:hidden;margin-bottom:20px;padding-bottom:20px;}
#contents.iwee .newsArea h2,
#contents.iwee .eventsArea h2 {background:#000 url(../img/bg_contribution_top.gif) left top no-repeat;width:670px;height:26px;color:#FFF;font-size:18px;line-height:1em;padding:7px 10px 0px 20px;margin-bottom:0;}
#contents.iwee .newsArea .archiveBtn,
#contents.iwee .eventsArea .archiveBtn {margin-bottom:0;}
#contents.iwee .newsArea .archiveBtn a,
#contents.iwee .eventsArea .archiveBtn a {display:block;position:absolute;top:6px;right:10px;}
#contents.iwee .newsArea ul,
#contents.iwee .eventsArea ul {padding:10px 15px 0 15px;list-style:none;}
#contents.iwee .newsArea ul li,
#contents.iwee .eventsArea ul li {margin:0;}
#contents.iwee .newsArea ul li p,
#contents.iwee .eventsArea ul li p {margin-bottom:20px;font-size:13px;}
#contents.iwee .newsArea ul li p.date,
#contents.iwee .eventsArea ul li p.date {margin-bottom:0;font-size:10px;}
#contents.iwee .newsArea ul li p.title,
#contents.iwee .eventsArea ul li p.title {font-size:10px;}
/*IWEE_NEWS CONTENTS*/
#contents.iwee_news h2 {margin-left:15px;padding-bottom:35px;}
/*----------------------------------------------------------*/
/*ページ遷移ナビゲーション*/
.pagenation {width:685px;clear:both;margin-left:15px;margin-bottom:40px;margin-top:25px;}
p.pagenumber {float:left;width:509px;font-size:14px;padding-top:3px;text-align:center;}
p.pageprev {float:left;width:88px;}
p.pagenext {float:left;width:88px;}
.tablenav {color:#2583ad;margin:1em auto;line-height:2em;text-align:center;margin-bottom:40px;}

a.page-numbers, .tablenav .current {color:#333333;padding:2px .4em;border:solid 1px #ccc;text-decoration:none;font-size:smaller;}
a.page-numbers:hover {color:white;background:#bb0900;}
.tablenav .current {color:white;background:#bb0900;border-color:#bb0900;font-weight:bold:}
.tablenav .next {float:right;text-decoration:none;border:none;display:block;margin-top:-3px;}

a.back-archives{text-decoration:none;font-size:13px;text-align:center;}
a.back-archives:hover{text-decoration:underline;font-size:13px;text-align:center;}

.tablenav .next:hover{background:none;}
.tablenav .prev {float:left;text-decoration:none;border:none;display:block;margin-top:-3px;}
.tablenav .prev:hover{background:none;}
/*
==================================================================================
フッター
==================================================================================
*/
#footer-wrap {
	clear:both;
	background:#000 url(../img/bg_footer.gif) repeat-x top left;
	width:100%;
	color:#FFF;
	font-size:12px;
	line-height:1.8em;
}

/*----------------------------------------------------------*/
/*画像リンク*/
#footer a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	zoom:1;
}
#footer {
	width:980px;
	margin:0 auto;
	padding:30px 0 0 0;
	position:relative;
}
#footer .address {
	padding-top:50px;
	padding-bottom:15px;
}
#footer ul.address {
	padding-top:50px;
	padding-bottom:15px;
}
#footer ul.address li {
	width: 320px;
	padding-bottom: 20px;
	display: inline-block;
	vertical-align: top;
}
#footer ul.address li span {
	font-size: 14px;
}
#footer #snsbtn {
	position:absolute;
	top:30px;
	right:0;
	list-style:none;
}
#footer #snsbtn li {
	float:left;
	padding-left:11px;
}
#footer_bottom_wrap {
	width:100%;
	color:#FFF;
	font-size:12px;
	line-height:1.8em;
	background:#000;
	border-top:solid 1px #4d4d4d;
}
#footer_bottom {
	width:980px;
	margin:0 auto;
	padding:6px 0 0 0;
}
#footer_bottom .copyright {
	float:left;
	padding-bottom:20px;
	display:inline;
}
#footer_bottom .footer_menu {
	float:right;
	display:inline;
}
#footer_bottom .footer_menu a:link {
	color:#fff;
	text-decoration:none;
}
#footer_bottom .footer_menu a:active{
	color:#999;
	text-decoration:none;
}
#footer_bottom .footer_menu a:visited {
	color:#fff;
	text-decoration:none;
}
#footer_bottom .footer_menu a:hover {
	color:#999;
	text-decoration:none;
}
.gsc-clear-button {
	display:none !important;
}

/*
==================================================================================
404
==================================================================================
*/
#area404 {
	margin:100px 0;
	font-size:12px;
	text-align:center;
}
#area404 p {
	padding-bottom:10px;
}
#area404 .alerts {
	font-size:16px;
	padding-bottom:20px;
}
#area404 .alerts img {
	margin-right:10px;
	vertical-align:text-bottom;
}

/*
==================================================================================
Layout Class
==================================================================================
*/
/* Adjust Margins */
.m0 {margin:0 !important;}	.m10 {margin:10px !important;}	.m20 {margin:20px !important;}	.m30 {margin:30px !important;}	.m40 {margin:40px !important;}	.m50 {margin:5s0px !important;}
.mt0 {margin-top:0 !important;}	.mt10 {margin-top:10px !important;}	.mt20 {margin-top:20px !important;}	.mt30 {margin-top:30px !important;}	.mt40 {margin-top:40px !important;}	.mt50 {margin-top:50px !important;}
.mr0 {margin-right:0 !important;}	.mr10 {margin-right:10px !important;}	.mr20 {margin-right:20px !important;}	.mr30 {margin-right:30px !important;}	.mr40 {margin-right:40px !important;}	.mr50 {margin-right:50px !important;}
.mb0 {margin-bottom:0 !important;}	.mb10 {margin-bottom:10px !important;}	.mb20 {margin-bottom:20px !important;}	.mb30 {margin-bottom:30px !important;}	.mb40 {margin-bottom:40px !important;}	.mb50 {margin-bottom:50px !important;}
.ml0 {margin-left:0 !important;}	.ml10 {margin-left:10px !important;}	.ml20 {margin-left:20px !important;}	.ml30 {margin-left:30px !important;}	.ml40 {margin-left:40px !important;}	.ml50 {margin-left:50px !important;}
/* Adjust Paddings */
.p0 {padding:0 !important;}	.p10 {padding:10px !important;}	.p20 {padding:20px !important;}	.p30 {padding:30px !important;}	.p40 {padding:40px !important;}	.p50 {padding:50px !important;}
.pt0 {padding-top:0 !important;}	.pt10 {padding-top:10px !important;}	.pt20 {padding-top:20px !important;}	.pt30 {padding-top:30px !important;}	.pt40 {padding-top:40px !important;}	.pt50 {padding-top:50px !important;}
.pr0 {padding-right:0 !important;}	.pr10 {padding-right:10px !important;}	.pr20 {padding-right:20px !important;}	.pr30 {padding-right:30px !important;}	.pr40 {padding-right:40px !important;}	.pr50 {padding-right:50px !important;}
.pb0 {padding-bottom:0 !important;}	.pb10 {padding-bottom:10px !important;}	.pb20 {padding-bottom:20px !important;}	.pb30 {padding-bottom:30px !important;}	.pb40 {padding-bottom:40px !important;}	.pb50 {padding-bottom:50px !important;}
.pl0 {padding-left:0 !important;}	.pl10 {padding-left:10px !important;}	.pl20 {padding-left:20px !important;}	.pl30 {padding-left:30px !important;}	.pl40 {padding-left:40px !important;}	.pl50 {padding-left:50px !important;}
/* Adjust Width(%) */
.w5p {width:5% !important;}	.w10p {width:10% !important;}	.w15p {width:15% !important;}	.w20p {width:20% !important;}	.w25p {width:25% !important;}	.w30p {width:30% !important;}	.w35p {width:35% !important;}	.w40p {width:40% !important;}	.w45p {width:45% !important;}	.w50p {width:50% !important;}	.w55p {width:55% !important;}	.w60p {width:60% !important;}	.w65p {width:65% !important;}	.w70p {width:70% !important;}	.w75p {width:75% !important;}	.w80p {width:80% !important;}	.w85p {width:85% !important;}	.w90p {width:90% !important;}	.w95p {width:95% !important;}	.w100p {width:100% !important;}
/* Positioning */
.left {float:left !important;}
.right {float:right !important;}
.clear {clear:both !important;}
.textleft {text-align:left !important;}
.textright {text-align:right !important;}
.textcenter {text-align:center !important;}
/* text */
.text_red {color:#bb0900;}
.fwbold {font-weight:bold;}

#searchArea .gsc-input-box {height:18px!important;}
#searchArea .gsib_a {padding:1px 4px!important;}
#searchArea table.gsc-search-box {width:274px!important;}
#searchArea .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {padding:4px 20px!important;}

.gsc-search-box-tools .gsc-search-box .gsc-input {
 background-color:transparent !important;
}
#contents .gsc-results-wrapper-visible table tbody td {
 border:none;
}

